@charset "utf-8";

@import url('parts.css');


/*---------------------------------------------------------------------------------------------------------------
	メイン
---------------------------------------------------------------------------------------------------------------*/
div#Main {
 margin:0 auto;
 padding-top:25px;
 }



/*---------------------------------------------------------------------------------------------------------------
	コンテンツエリア
---------------------------------------------------------------------------------------------------------------*/
/*--見出し（h2）--*/
h2 {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:645px;
	height:67px;
	}

h2#Outline { background: url(../../images/ttl_outline.gif) no-repeat; }
h2#Policy { background: url(../../images/ttl_policy.gif) no-repeat; }
h2#Sitemap { background: url(../../images/ttl_sitemap.gif) no-repeat; }



/*---------------------------------------------------------------------------------------------------------------
	会社概要
---------------------------------------------------------------------------------------------------------------*/
/*--表--*/
div.Section table#Type01 { width:645px; }
div.Section table#Type01 th {
	width:145px;
	border-left:solid 4px #B2D8A2;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background:#F5F5F5;
	padding:8px;
	}
div.Section table#Type01 td {
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	background:#FFF;
	padding:8px;
	}
div.Section table#Type01 td dl dt {
	background:url(../images/list_lv02_dot.gif) no-repeat 0 0.4em;
	padding-left:15px;
	font-weight:bold;
	margin-top:10px;
	}
div.Section table#Type01 td dl dd {	padding-left:15px; }



/*---------------------------------------------------------------------------------------------------------------
	サイトマップ
---------------------------------------------------------------------------------------------------------------*/
/*--見出し（h5）--*/
div.Section h5.IcPage {
	margin-top:15px;
	border-bottom:solid 1px #D2DEB9;
	padding:0 0 7px 0;
	font-weight:bold;
	background:none;
	}
div.Section h5.IcPage a {
	display:block;
	background:url(../images/ic_page.gif) no-repeat 0 0.4em;
	padding:5px 0 0 20px;
	}

/*--リスト（ページアイコン）--*/
div.Section ul.List-Page { margin-left:30px; }
div.Section ul.List-Page li a {
	display:block;
	background:url(../images/ic_page.gif) no-repeat 0 0.4em;
	padding:5px 0 0 20px;
	margin-top:5px;
	}

div.Section ul.List-Page li ul li { background:none; }
div.Section ul.List-Page li ul li a {
	display:block;
	padding:0 0 5px 30px;
	background:url(../images/list_lv03_dot.gif) no-repeat 1.8em 0.5em;
	}

